name = "AsyncParticles"
filename = "AsyncParticles-2.3.0-alpha.1+1.20.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/c3onkd5k/versions/gvitgjZ7/AsyncParticles-2.3.0-alpha.1%2B1.20.1.jar"
hash-format = "sha512"
hash = "9e3242b4127ebfc5ab29c7ae62b214f09944cae7930837ef4076c8d074495e618d361062ca60d28b4a119f0177f8cb1d1fcf2d0bdeace9f7646a4ee2e9ff008a"

[update]
[update.modrinth]
mod-id = "c3onkd5k"
version = "gvitgjZ7"
